Subject: Re: [PATCH v2] docs: indicate http.sslCertType and sslKeyType

From: Junio C Hamano <[email-masked]>
Date: Wed, 05 Feb 2025 09:45:57 -0800

Andrew Carter <[email-masked]> writes:

> On 1/30/25 4:22 PM, Junio C Hamano wrote:
>
>> I thought that the initial iteration I received from you on Jan 23rd
>> was just fine.  Did you change some settings with your MUA?  The patch
>> is heavily whitespace damaged, with full of &nbsp;.
> ...
> Sorry for the inconvenience, and thanks for your patience.
>
> The original message was composed by GitGitGadget. I pasted the v2
> patch into Thunderbird initially, which clearly failed.
>
> I sent a new v2 patch using git send-email, and at a glance it looks
> unbroken.
>
> If further changes are needed I can get an updated patch to you with a
> faster turnaround now.

Thanks for your patience, too.

E-mailed patch workflow is easy for automation, once set-up
correctly, but there is certain entry cost.

Queued.  Let's mark it for 'next'.